.doctor-container{
    display:grid;
    grid-template-columns: 1fr 3fr;
    height:100vh;

    .sidebar-container{
        background-color:rgba(#1662d5,0.4);
        padding:1rem;
        display:flex;
        flex-direction: column;
        justify-content:flex-start;

        .sidebar-btn{
            padding:0.5rem;
            border:thin dotted black;
            border-radius:4px;
            margin-bottom:1rem;
        }
    }

    .doctor-main-container{
        background-color:#eee;
        width:100%;
        display:flex;
        justify-content: center;
        align-items:center;

        .display-container{
            width:100%;
            
        }
    }

   
}